

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
20 Jan 2008 06:46:55 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.177])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0JMkrH5009446	for <[email-masked]>;
Sun, 20 Jan 2008 06:46:54 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2896533waf.7 for
<[email-masked]>; Sat, 19 Jan 2008 14:46:52 -0800 (PST)
Received: by 10.142.246.8 with SMTP id t8mr2778962wfh.8.1200782812556; Sat,
19 Jan 2008 14:46:52 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs161565wfi; Sat,
19 Jan 2008 14:46:52 -0800 (PST)
Received: by 10.64.91.15 with SMTP id o15mr10950903qbb.57.1200782811928; Sat,
19 Jan 2008 14:46:51 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f18si3937592qba.14.2008.01.19.14.46.49; Sat,
19 Jan 2008 14:46:51 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0ILXYuS001033; Sat,
19 Jan 2008 16:46:19 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14463804 for [email-masked]; Sat,
19 Jan 2008 16:46:19 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0JMkI2I012978 for
<[email-masked]>; Sat, 19 Jan 2008 16:46:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0JMkCD2016908 for
<[email-masked]>; Sat, 19 Jan 2008 16:46:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0JMkCCe001500 for
<[email-masked]>; Sat, 19 Jan 2008 16:46:12 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0JMkBrm001493 for [email-masked]; Sat, 19 Jan 2008 16:46:11 -0600
Date: Sat, 19 Jan 2008 16:46:11 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=3
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801190087
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

611
WWPS21 NFFN 192100
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 19/2245 UTC 2008 UTC.

TROPICAL DISTURBANCE TD [1004HPA] NEAR 16S 167W SLOW MOVING.POSITION
POOR BASED MTSAT VISH/IR IMAGERY WITH ANIMATION AND PERIPHERAL
OBSERVATIONS. SST AROUND 28 DEGREE CELCIUS.

CONVECTION HAS SLIGHTLY INCREASED IN THE LAST 24 HOURS DUE TO DIURNAL
VARIATION. HOWEVER,ORGANISATION REMAINS POOR AT THIS STAGE WITH
MODERATE SHEAR OVER THE SYSTEM.  CIMSS INDICATES HIGH ENVIRONMENTAL
SHEAR ABOUT THE EASTERN AND SOUTHERN PARTS OF THE SYSTEM. CYCLONIC
CIRCULATION IS MORE LOW-MID LEVEL WITH UPPER DIFLUENT [250HPA] TO THE
EAST OF THE SYSTEM. MOST GLOBAL MODELS [AVN/GFS/EC/US] HAVE PICKED UP
THE SYSTEM AND SLOWLY DEVELOPING AND MOVING THE SYSTEM
SOUTHEASTWARDS.

POTENTIAL FOR TD TO DEVELOP INTO A TROPICAL CYCLONE IN THE NEXT 48
HOURS IS LOW.

NO OTHER SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN
THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.